#include <windows.h>
#include <ver.h>

/*
 * The MAJVER and the MINVER definitions should be passed in from
 * the command line by the makefile.  If not, we will define them here
 * so that every one can build without problems.
 */
#ifndef MAJVER
#define MAJVER                 1
#endif

#ifndef MINVER
#define MINVER                 4
#endif

#ifndef VERSION
#define VERSION                "1.4"
#endif

#ifndef DBGVER
#define DBGVER                 0
#endif

VS_VERSION_INFO VERSIONINFO
 FILEVERSION        MAJVER,MINVER,DBGVER,0
 PRODUCTVERSION     MAJVER,MINVER,0,0
 FILEFLAGSMASK      VS_FFI_FILEFLAGSMASK
 FILEFLAGS          0
 FILEOS             VOS_DOS_WINDOWS16
 FILETYPE           VFT_DLL
 FILESUBTYPE        VFT2_UNKNOWN

 BEGIN
   BLOCK "StringFileInfo"
    BEGIN
     BLOCK "040904E4"
      BEGIN
       VALUE "CompanyName",     "Eric BACHER\0", "\0"
       VALUE "FileDescription", "Atari Segment Dump Control", "\0"
       VALUE "LegalCopyright",  "Copyright \251 1997 Eric BACHER", "\0"
       VALUE "ProductName",     "DumpCtrl", "\0"
       VALUE "FileVersion",     VERSION, "\0"
       VALUE "InternalName",    "DUMPCTL\0"
       VALUE "OriginalFilename","DUMPCTL.DLL\0"
       VALUE "ProductVersion",  VERSION, "\0"
      END
   END

   BLOCK "VarFileInfo"
    BEGIN
     VALUE "Translation", 0x0409, 0x04E4
    END
 END
